<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>29</Number>
  <Web>https://www.comixology.com/Firefly-29/digital-comic/941105</Web>
  <Summary>THE NEW ERA OF FIREFLY CONTINUES!
The crew of Serenity need to go where the Alliance can't reach them.
And that one place may be The-Earth-That-Was, a strange world filled with ancient artifacts, a new civilization and... maybe some semblance of hope.
Well, if Captain Kaylee and Captain Mal can somehow get along...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB941105], [ASINB093K5L726]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2021</Year>
  <Month>5</Month>
  <Day>26</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Ethan Young</Penciller>
  <CoverArtist>Bengal</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="3648488" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1700263" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1498782" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1440275" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1498806" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1748270" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="2042602" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1599616" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1960211" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1795832" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1942722" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1890223" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2024685" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2043624" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1977718" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2191795" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="16" ImageSize="1804981" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2016224" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2054681" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1921823" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="2174330" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1592146" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1366423" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1499294" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1843016" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1575322" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
